Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  CATIA V5 Infrastruktur
  Service Packs R16 und R18

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Service Packs R16 und R18 (3194 mal gelesen)
  
Die Gewinne der Zukunft werden mit intelligenten, autonomen Elektrofahrzeugen eingefahren. (3DEXPERIENCE)
macnewly
Mitglied
Konstrukteur


Sehen Sie sich das Profil von macnewly an!   Senden Sie eine Private Message an EHeizmann  Schreiben Sie einen Gästebucheintrag für EHeizmann

Beiträge: 146
Registriert: 07.05.2010

DELL Precision T1700
WIN 7
Creo Parametric 4.0

erstellt am: 06. Aug. 2008 08:29    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Moin Zusammen,

welche Service Packs kann man für R16 und R18 installieren
und von welchen sollte man die Finger lassen?
Lade mir gerade von der IBM-Seite die aktuellen Service Packs
für R16 und R18 runter.

Gruss Mac 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

KlausJ
Mitglied



Sehen Sie sich das Profil von KlausJ an!   Senden Sie eine Private Message an KlausJ  Schreiben Sie einen Gästebucheintrag für KlausJ

Beiträge: 1336
Registriert: 17.03.2003

CATIA V4.2.5
CATIA V5R18SP4
AIX 5.3 TL06
Windows XP

erstellt am: 06. Aug. 2008 09:24    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für macnewly 10 Unities + Antwort hilfreich

Hallo Mac,
wie eigentlich immer kann man nur sagen : "Es kommt darauf an"

Arbeitest Du für einen OEM, dann ist die Version, Servicepack und Hotfix festgelegt. Weiterhin sind die Startmodelle und vieles andere fest.

Hast Du Freiheiten, dann solltest Du vielleicht das letzte Servicepack nehmen, was gerade verfügbar ist.
Nur noch eine Warnung : vermeide den GA-Code. Er ist meistens fehleranfällig.

------------------
Nichts ändern ist langweilig !!

Klaus

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

RSchulz
Moderator²
Teamleader IT-CAD



Sehen Sie sich das Profil von RSchulz an!   Senden Sie eine Private Message an RSchulz  Schreiben Sie einen Gästebucheintrag für RSchulz

Beiträge: 5518
Registriert: 12.04.2007

erstellt am: 06. Aug. 2008 10:35    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für macnewly 10 Unities + Antwort hilfreich

Hallo,
generell gilt (wie auch schon mehrfach im Forum diskutiert), dass man unter keinen Umständen mit dem GA-Code anfangen soll. Ab Sp5 kann man den Schritt eigentlich ohne schlechtes Gewissen wagen. Des weiteren kann man sagen, dass ,wenn möglich, das aktuellste Servicepacke verwendet werden sollte. Natürlich stellt man nicht nach Erscheinen eines SP´s alle Rechner in einer Firma um. Hierbei überspringt man dann meißten immer ein Paar Schritte. Bei R18 teste ich momentan das SP5 und bin eigentlich soweit ganz zufrieden.

------------------
MFG
Rick Schulz


Konfuzius sprach: "Wer sich das Alte noch einmal vor Augen führt, um das Neue zu verstehen, der kann anderen ein Lehrer sein."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

macnewly
Mitglied
Konstrukteur


Sehen Sie sich das Profil von macnewly an!   Senden Sie eine Private Message an EHeizmann  Schreiben Sie einen Gästebucheintrag für EHeizmann

Beiträge: 146
Registriert: 07.05.2010

DELL Precision T1700
WIN 7
Creo Parametric 4.0

erstellt am: 06. Aug. 2008 11:48    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Klaus, hallo Rick,

musste mich erst mal schlau machen was GA-Code bedeutet.

Ich arbeite für keinen OEM und kann alles ausprobieren.
Habe mir jetzt für beide Versionen, 16 und 18 den letzten
Service Pack runtergeladen.

Muss ich beim Installieren etwas beachten??

Gruss Mac

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP


Ex-Mitglied



Sehen Sie sich das Profil von  an!

Beiträge: 4755
Registriert: 27.09.2000

Dell precision M4300, 4GB Arbeitsspeicher
NVidia FX360M
Windows XP professional SP3
CATIA V5 R16SP9, R17SP8, R18SP8, R19SP4
Adobe Acrobat 8
Linux: Ubuntu

erstellt am: 06. Aug. 2008 11:55    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für macnewly 10 Unities + Antwort hilfreich

Hallo MacNewly,

für die R18 muß bei Windows XP noch ein bestimmter Patch installiert sein.

Schau hier einfach mal danach.

Viele Grüße,

CEROG

------------------
Meine Firma

Wie stelle ich meine Fragen richtig?

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

macnewly
Mitglied
Konstrukteur


Sehen Sie sich das Profil von macnewly an!   Senden Sie eine Private Message an EHeizmann  Schreiben Sie einen Gästebucheintrag für EHeizmann

Beiträge: 146
Registriert: 07.05.2010

erstellt am: 06. Aug. 2008 12:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo CEROG,

wo soll ich schauen??
Wolltest du noch einen Link anhängen?

Gruss Mac 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Axel.Strasser
Ehrenmitglied V.I.P. h.c.
Selbstständig im Bereich PLM/CAx



Sehen Sie sich das Profil von Axel.Strasser an!   Senden Sie eine Private Message an Axel.Strasser  Schreiben Sie einen Gästebucheintrag für Axel.Strasser

Beiträge: 4107
Registriert: 12.03.2001

Früher war vieles gut, und das wäre es heute immer noch, wenn man die Finger davon gelassen hätte!

erstellt am: 06. Aug. 2008 12:11    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für macnewly 10 Unities + Antwort hilfreich


Ex-Mitglied



Sehen Sie sich das Profil von  an!

Beiträge: 4755
Registriert: 27.09.2000

Dell precision M4300, 4GB Arbeitsspeicher
NVidia FX360M
Windows XP professional SP3
CATIA V5 R16SP9, R17SP8, R18SP8, R19SP4
Adobe Acrobat 8
Linux: Ubuntu

erstellt am: 06. Aug. 2008 12:12    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für macnewly 10 Unities + Antwort hilfreich

Hallo Mac,

es gab letztes Jahr eine Mail von IBM.

Der Inhalt war folgender:

Code:

...
Action May Be Required Prior to Installing CATIA V5R18 on WinXP Workstations
Prior to installing CATIA V5R18 on a workstation running Windows XP
Professional Edition SP2, ensure that Microsoft Patch KB926255 is installed.
Workstations running Windows XP Professional x64 Edition will not require
this patch.

If the required patch is not installed, the machine will either reboot or
experience a "blue screen" part way through the install, thus making it
impossible to install the CATIA V5R18 Code. If an attempt to install the
CATIA code without the patch occurs, an uninstall of the CATIA code will also
not be possible until some registry edits are performed.

To determine if this patch is already installed, open a DOS prompt and issue
  cd C:\WINDOWS
and then
  dir *KB926255*

If this returns an entry, then the patch has been installed. If not, this
patch can be installed from the following Microsoft link:  http://www.microsoft.com/TechNotes/security/bulletin/MS06-075.mspx

Once this patch is installed, you should not experience this CATIA V5R18
install problem.
...


Viele Grüße,

CEROG

------------------
Meine Firma

Wie stelle ich meine Fragen richtig?

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

macnewly
Mitglied
Konstrukteur


Sehen Sie sich das Profil von macnewly an!   Senden Sie eine Private Message an EHeizmann  Schreiben Sie einen Gästebucheintrag für EHeizmann

Beiträge: 146
Registriert: 07.05.2010

erstellt am: 06. Aug. 2008 13:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo zusammen,

danke für eure Hilfe.

Das Patch habe ich schon bei der Installation von R18
benötigt.
Manchmal steht man wirklich auf dem Schlauch, sorry.

Wenn man sonst nichts braucht, werde ich den Schritt mal wagen
und die neusten Service Packs installieren.

Grüsse an Alle 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz